header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mazinkaiser
  repository: kara.moe
  conditions:
    tagPresence:
      - 3853ed89-9882-44d7-a2d7-f7fd008f2927
      - afc4efad-b481-4c7a-b62b-18c8c6911271
  actions:
    addTag:
      - tid: 4417b05b-75a5-423a-9365-b3042c7889d9
        type: 18
